What to do? 5.5.1 update?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Wowgirl38, Jul 25, 2017.

  1. Wowgirl38
    OP

    Wowgirl38 Newbie

    Newcomer
    6
    0
    Jul 25, 2017
    United States
    So I am trying to update my Wii to set it all up for my son who is getting into games. As of now I have 5.3.2 spoofed to 5.5.1 and games installed on the home screen(Brazilian method maybe?).

    I bought Zelda Breath to update but with the spoof it isn't updating. 5.5.2 is out now and I know I can't update without having Haxchi installed(which I'm trying to do).

    So at this point how in the world do I update to 5.5.1? Can I spoof down to 5.5.0 or remove spoof(I believe it did say permanent when I did it, but I know that sometimes it changes).
     
  2. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,696
    1,822
    May 6, 2006
    United States
    I'm not sure how to update if you're spoofed. Ugh! This is why we've been telling people for months to update to 5 5.1.

    Maybe @iAqua can help.
     
  3. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,658
    1,150
    Feb 16, 2015
    United States
    California
    you need a game with a 5.5.1 update in it.

    Or use Wupinstaller to install the update.
     
  4. InsaneNutter

    InsaneNutter GBAtemp Advanced Fan

    Member
    580
    410
    Dec 26, 2007
    Yorkshire, UK
    I believe Mario Paper Color Splash has the 5.1.1 update on disc, using a game is the only way you'd be able to update to 5.1.1 at the moment I think.
     
  5. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,658
    1,150
    Feb 16, 2015
    United States
    California
    • Paper Mario Color Splash
    • Skylanders: Imaginators
    • Just Dance 2017
    • Minecraft: Story Mode - The Complete Adventure
    • Shantae: Half-Genie Hero
    • The Legend of Zelda: Breath of the Wild
    • Darksiders: Warmastered Edition
    • Cars 3: Driven to Win
     
  6. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,696
    1,822
    May 6, 2006
    United States
    Read the OP guys. User already tried a disc update with BotW. It's not working because the system is spoofed to 5.5.1.
     
    Quantumcat and Lacius like this.
  7. Lacius

    Lacius GBAtemp Guru

    Member
    6,107
    2,439
    May 11, 2008
    United States
    @ScarletDreamz @InsaneNutter OP already owns Breath of the Wild. The problem is the disc update apparently isn't working while spoofed.

    Your 5.5.1 spoof is permanent unless you update to 5.5.2, which is not recommended. There's no way I'm aware of for you to update to 5.5.1 if spoofing prevents disc updates. You appear to have two options that I know of:
    1. Stay on 5.3.2 indefinitely (recommended)
    2. Use NNU Patcher to load eShop, install Haxchi, and then update to 5.5.2.
     
    Last edited by Lacius, Jul 25, 2017
  8. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,696
    1,822
    May 6, 2006
    United States
    OP cannot install HaxChi on a 5.3.2 spoofed to 5.5.1. HaxChi requires actual 5.5.1 firmware
     
  9. Wowgirl38
    OP

    Wowgirl38 Newbie

    Newcomer
    6
    0
    Jul 25, 2017
    United States
    I already tried with Breath of the Wild it just loads into the game.

    Where would I find a system update to use with WUPInstaller? I googled a bit but only saw reference to game updates.
     
  10. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,696
    1,822
    May 6, 2006
    United States
    This would be news to me. I wasn't aware that anyone had found a way to install the update with WUP Installer
     
  11. Lacius

    Lacius GBAtemp Guru

    Member
    6,107
    2,439
    May 11, 2008
    United States
    I knew that. I don't know what I was thinking. I edited my post.

    OP, it looks like you're out of options. Allegedly, you could backup your OTP and SEEPROM while on 5.3.2. Then, if someone made a tool for it, you could update to 5.5.2 and install Haxchi (in that order) without the need for browserhax. But, this option doesn't exist yet.
     
  12. Wowgirl38
    OP

    Wowgirl38 Newbie

    Newcomer
    6
    0
    Jul 25, 2017
    United States
    Okay. Thank you for the well described replys! I really appreciate it!

    I can just stay on 5.3.2 my main issue is that I would like to be able to install Cars 3 and several other games and they require CFW. I have searched on that and everything said I would have to be on 5.5.1 to do that.

    So if I stay on 5.3.2 spoofed to 5.5.1 until a 5.5.2 mod is out. Then how can I get CFW on it or is that also impossible at the moment?

    Would I be able to do Cars 3 on loadiine if CFW is impossible?
     
  13. Lacius

    Lacius GBAtemp Guru

    Member
    6,107
    2,439
    May 11, 2008
    United States
    To the best of my knowledge, you can't use CFW on 5.3.2. There's no harm in trying Loadiine for Cars 3. I've never tried that particular game with it.
     
  14. iAqua

    iAqua GBAtemp Addict

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,752
    2,262
    Dec 7, 2015
    Antarctica
    *cha cha cha* I have your solution! https://gbatemp.net/threads/updating-to-5-5-1-from-lower-versions.478867/